@media only screen and (max-width:991px){#cssmenu ul li a{padding-right:14px;padding-left:14px;font-size:15px;}
.headerlogo-container{transition:none;}
.headerlogo-img{transition:none;}
.testimonial-inner-container{margin-top:9px;}
.head-read-more{margin-top:47px;margin-right:0px;}
.sub-inside-img{padding-top:141px;}
.sub-call{font-size:16px !important;line-height:40px !important;}
p.sub-des{font-size:16.5px;padding-top:3px;}
.menu-container{margin-top:4px;}
#cssmenu1{text-align:center;margin:auto;border-left:solid 0px #b9b9b9;}
#cssmenu1 ul li a{padding-right:15px;padding-left:15px;}
#cssmenu1 ul li{display:inline-block;}
.fotaimage aside{padding-left:0px;}
}
@media screen and (max-width:767px){.main-search{display:none;}
.sub-search{display:block;}
.sub-search{position:absolute;text-align:left;z-index:999;margin:112px 0px 0px 7px;}
.sub-search i{line-height:0;color:#09a5e8;cursor:pointer;z-index:999;opacity:1;padding:23px 0px 0px 14px;width:45px;height:45px;border-radius:30px;background-color:#fff;}
.sub-search i:hover{color:#fff;background-color:#09a5e8;border:solid 2px #fff;padding:22px 0px 0px 12px;}
.sub-search:hover .input-group.search-open{visibility:visible;opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
.sub-search .search-open input.form-control{border:none;height:40px;padding:6px 15px;}
.sub-search .search-open{width:184px;height:42px;left:0;top:51px;margin-right:14px;visibility:hidden;opacity:0;position:absolute;z-index:100;background:#fcfcfc;border:solid 2px #1fa7d9;-webkit-box-shadow:3px 5px 5px 0px rgba(0,0,0,0.1);box-shadow:3px 5px 5px 0px rgba(0,0,0,0.1);-webkit-border-radius:4px;border-radius:4px;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-ms-transition:all 0.3s linear;transition:all 0.3s linear;-webkit-transform:translateY(10px);-moz-transform:translateY(10px);-o-transform:translateY(10px);-ms-transform:translateY(10px);transform:translateY(10px);}
.headerlogo-container{margin-top:5px !important;}
.testimonial-content{width:97%;margin-top:69px;}
.testimonial-content p{margin-top:-57px;line-height:54px;letter-spacing:1px;font-size:30px;}
.lato{font-size:101px;}
.sub-inside-img{text-align:center;}
.sub-des-call{border-left:solid 0px #fff;padding-left:0px;}
.seperator img{display:none;}
.rob-ul{margin-left:0px;}
#cssmenu1 ul li a{padding-right:9px;font-size:15px;}
#cssmenu1 ul{list-style:none;padding-left:0px;margin-left:-5px;}
.services-ul{padding:20px 11px 0px 15px;}
}
@media only screen and (max-width:480px){.testimonial-content p{margin-top:-55px;line-height:39px;letter-spacing:0px;font-size:30px;}
}
@media only screen and (min-width:640px) and (orientation:landscape) and (max-width:736px) and (orientation:landscape){}
@media only screen and (min-width:1600px){}
@media only screen and (max-width:1370px){}
@media only screen and (max-width:1024px){}
@media only screen and (max-width:480px){.call-now {font-size: 22px;}}
@media only screen and (max-width:320px){.call-now {font-size: 22px;}}